Replication Struct Reference

Digital option replication strategy. More...

`#include <ql/cashflows/replication.hpp>`

## Public Types

enum | Type { Sub, Central, Super }

## Related Functions

(Note that these are not member functions.)
std::ostream & | operator<< (std::ostream &, Replication::Type)

## Detailed Description

Digital option replication strategy.

Specification of replication strategies used to price the embedded digital option in a digital coupon.